[Rainmeter]
Author=viken
Update=1000





[MeasureYear]
Measure=Time
Format="%Y"

[MeasureDate]
Measure=Time
Format=%d

[MeasureHour]
Measure=Time
Format="%H"

[MeasureMin]
Measure=Time
Format="%M"


[Filter]
Meter=IMAGE
SolidColor=0,0,0,1 <------- Edit this to change BG color
X=0
Y=0
H=120
W=415

[bmh]
meter=bitmap
measurename=MeasureHour
bitmapimage="nums.png"
bitmapframes=10
x=30
y=25
bitmapextend=1
bitmapdigits=2


[bmm]
meter=bitmap
measurename=MeasureMin
bitmapimage="nums.png"
bitmapframes=10
x=180r
y=r
bitmapextend=1
bitmapdigits=2


[dots]
meter=image
imagename=dd.png
x=183
y=42
w=16
h=85



